"GoogleKitWebLoading" = "लोड हुँदै छ...";
"GoogleKitWebActionA11yLabel" = "कारबाहीहरू";
"GoogleKitWebBackA11yLabel" = "पछाडि";
"GoogleKitWebCloseA11yLabel" = "बन्द गर्नुहोस्";
"GoogleKitWebForwardA11yLabel" = "फर्वार्ड गर्नुहोस्";
"GoogleKitWebReloadA11yLabel" = "पुनः लोड गर्नुहोस्";
